Bug 653348 - forward port RHEV-H 5.x patches for RHEV-H 6.x
Summary: forward port RHEV-H 5.x patches for RHEV-H 6.x
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: ovirt-node
Version: 6.0
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Mike Burns
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Depends On: 607503
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-11-15 09:52 UTC by RHEL Program Management
Modified: 2013-01-11 03:33 UTC (History)
12 users (show)

Fixed In Version: ovirt-node-1.9.3-15.git70c4436.el6_0
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-02-03 10:25:54 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description RHEL Program Management 2010-11-15 09:52:02 UTC
This bug has been copied from bug #607503 and has been proposed
to be backported to 6.0 z-stream (EUS).

Comment 6 Mohua Li 2010-11-23 03:19:03 UTC
test this on rhev-hypervisor 6.0-15.el6, can successfully register to public rhn, rhn satellite, so this bug is fixed, 


1) Register to public RHN
2) Register to RHN Satellite
3) Return to the Hypervisor Configuration Menu
Choose an option: 
Enter RHN account username: qa@redhat.com

Enter password for RHN account: 
Enter profile name for this system (optional): 

Enter HTTP proxy in host:port format, e.g. proxy.example.com:3128 (leave blank if not required): 
Nov 23 03:05:29 Registering to RHN account.....
 File persisted

Successfully persisted /etc/sysconfig/rhn/up2date
 File persisted

Successfully persisted /etc/sysconfig/rhn/systemid

Nov 23 03:05:38 System  sucessfuly registered https://xmlrpc.rhn.redhat.com/XMLRPC

1) Register to public RHN                       3) Return to the Hypervisor Configuration Menu
2) Register to RHN Satellite
Choose an option: 
Enter URL of RHN Satellite (ie. https://satellite.example.com): https://10.66.93.73

Enter location of satellite cert (https://10.66.93.73/pub/RHN-ORG-TRUSTED-SSL-CERT): 

Enter RHN account username: ycui@redhat.com

Enter password for RHN account: 
Enter profile name for this system (optional): 

Enter HTTP proxy in host:port format, e.g. proxy.example.com:3128 (leave blank if not required): 
Nov 23 03:11:59 Downloading Satellite CA cert.....
Nov 23 03:11:59 From: https://10.66.93.73/pub/RHN-ORG-TRUSTED-SSL-CERT To: /etc/sysconfig/rhn/RHN-ORG-TRUSTED-SSL-CERT
 File persisted

Successfully persisted /etc/sysconfig/rhn/RHN-ORG-TRUSTED-SSL-CERT

Nov 23 03:12:00 Registering to RHN account.....
 File persisted

Successfully persisted /etc/sysconfig/rhn/up2date
 File persisted

Successfully persisted /etc/sysconfig/rhn/systemid

Nov 23 03:12:06 System  sucessfuly registered https://10.66.93.73


Note You need to log in before you can comment on or make changes to this bug.